*
{
margin: 0;
padding: 0;
outline: 0;
font-family: 'open Sans' , sans-serif;
} 

#h2judul{
    padding-top: 4px;
    padding-left: 20px;
    color:snow;
    display: block;
    float: left;
    
}

#h2judul a{
    color: white;
    text-decoration: none;
}

header{
    width: 100%;
    height: 40px;
    background-color: #131627;
    padding: 30px 0px 15px;
    
}

.li-item{
    text-align: left;
    float: right;
    list-style-type: none;
    padding: 5px 20px;
    margin-right: 10px;
    margin-top: 10px;
    background-color:rgb(19, 22, 39);
}

.li-item:hover
{
    background-color:rgb(117, 119, 133);
}

li a{
    color: white;
    text-decoration: none;
}

body
{
    height: 100vh;
    background-image: url("../img/bggames.jpg");
    background-size: cover;
    background-position: center ;
    background-repeat: no-repeat;
}

.container
{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    padding: 20px 25px;
    width: 300px;
    border-radius: 10px;
    background-color: #709fb0;
}

.container h1
{
    text-align: center;
    color: #fafafa;
    margin-bottom: 30px;
    text-transform: uppercase;
    border-bottom: 4px solid #fafafa;
}

.container label
{
text-align: left;
color: #fafafa;
}

.container form input
{
    width: 100%;
    padding: 5px 0px ;
    margin-bottom: 15px;
    margin-top: 5px;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #fafafa;
    font-size: 20px;
}

.container form button
{
    width: 50%;
    padding: 5px ;
    margin-left: 75px;
    border: none;
    background-color: #fafafa;
    font-size: 15px;
}


